.newsPreview .newsItem
{
	overflow : hidden;
	padding-top	: 17px;
	margin-bottom: 12px;
	cursor		: pointer;
}
.newsItem .Date
{
	width		: 54px;
	float		: left;
	text-align	: right;
	font-size	: 16px;
	text-transform : uppercase;
	-webkit-transition	: margin-left 0.3s;
}
.newsItem .col
{
	float		: right;
}
.newsItem a.title, .newsItem .title
{
	font-size	: 28px;
	font-family	: helveticabold;
	display		: block;
	padding-right : 24px;
	line-height	: 34px;
	color		: inherit;
	text-decoration:none;
	-webkit-transition	: text-shadow 0.3s;

}
.newsItem .category
{
	display		: block;
	line-height	: 51px;
	font-size	: 12px;
	height		: 51px;
	-webkit-transition	: line-height 0.3s, text-shadow 0.3s;

}
.newsPreview .newsItem img.imgnews
{
	max-width	: 60%;
	margin-bottom: 12px;
}

.newsDetails .newsItem img.imgnews
{
	max-width	: 100%;
	margin-bottom: 12px;
}

.newsItem .col .newscontent
{
	padding-right : 24px;
}
.newsItem .newscontent a
{
	color		: inherit;
}
.newsPreview .newsItem:hover .title
{
	text-shadow : 1px 1px 5px #000;
	-webkit-transition	: all 0.3s;
}
.newsPreview .newsItem:hover .Date
{
	margin-left	: 20px;
	text-shadow : 1px 1px 5px #000;
	-webkit-transition	: all 0.3s;
	
}
.newsPreview .newsItem:hover .category
{
	text-shadow : 1px 1px 5px #000;
	line-height		: 16px;
	-webkit-transition	: all 0.3s;
}
/*.newsItem:hover
{
	background : inherit;
}*/

#articlesList li a
{
	display :block;
	line-height : 34px;
	
}
/* ---- details page ---- */
.page .content.newsDetails
{
	margin-top			: 66px;
	margin-bottom		: 34px;
}

.newsCol1
{
	float		: left;
	width		: 88px;
}
.newsCol2
{
	float		: left;
	margin-left	: 12px;

}
.newsCol3
{
	float		: right;
}

.newsCol1 .Date
{
	font-size		: 16px;
	text-transform	: uppercase;
	text-align		: right;
}

.newsBack
{
	z-index			: 22;
	left			: 0;
	width			: 88px;
	margin-bottom	: 17px;
	text-align		: right;

}
.newsBack a
{	cursor			: pointer;
	text-decoration	: none;
}
.newsBack a img
{
	height			: 34px;
	border			: 0;
}

.newsDetails .paragraphText .inner
{
	padding			: 0 0 12px 0;
}
.newsItemDetailed .paragraphText .title
{
	font-size		: 24px;
	line-height	: 34px;

}
.newsCol3 h2
{
	font-size		: 32px;
	line-height		: 34px;
	font-family		: 'helveticaroman';
	font-weight		: normal;
}

.newsCol3 ul
{
	list-style	: none;
	display		: block;
	padding		: 12px;
	
}
.newsCol3 ul li a
{
	color		: inherit;
	text-decoration	: none;
	cursor		: pointer;
}
.newsCol3 ul li a:hover
{
	text-shadow : 1px 1px 5px #fff;
	-webkit-transition	: all 0.3s;
}
